body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c717b;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c717b;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c717b;
}

ul,li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c717b;
}

a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #d64d14;
}
a:HOVER{

}
a:VISITED{

}

p{font-family: Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:11px;font-size:13px;color:#6c717b;}

H1{font-family: Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:20px; padding-bottom: 6px;font-size:24px;color:#6c717b; border-bottom: 1px solid #a8cce1;}
H2{font-family: Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:11px;font-size:20px;color:#374100;}
H3{font-family: Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:11px;font-size:16px;color:#374100;}
H4{font-family: Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:11px;font-size:16px;color:#374100;}
H5{font-family: Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:11px;font-size:14px;color:#374100;}
H6{font-family: Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:11px;font-size:14px;color:#374100;}

/****** TEMPLATE STYLES ******/
div#main {
	margin: 0 auto;
	width: 980px;
}

div#menu {
	width: 980px;
	height: 45px;
	float:left;
	background: url(images/TemplateImages/menu_bg.jpg) no-repeat;
}

div#banner {
	width: 980px;
	height: 380px;
	float: left;
}

div#middle {
	width: 872px;
	padding: 0px 50px 0px 58px;
	float:left;
	background: #ffffff url(images/TemplateImages/banner_bottom.jpg) no-repeat center top;
}
div#content {
	float:left;
	width: 625px;
}
div#content_body img.border {
	border: 9px solid #cfe9fa;
}
div#content_body img {
	border: 0px solid #cfe9fa;
	margin: 0px 0px 20px 20px;
}

div#latest_news {
	float:right;
	width: 212px;
	background: url(images/TemplateImages/latest_news_bg.gif) repeat-y;
	min-height: 350px;
	margin-top: 20px;
}
div#latest_news_content {
	width: 175px;
	margin: 0 auto;
}
div.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top: 25px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #887c4b;
}
div.news_title b,
div.news_preview {
	color: #6c717b;
}
a.news_link {
	color: #d64d14;
	text-decoration:none;
}
.news_text {
	font-size:12px;
}

div#testimonial {
	width: 194px;
	margin: 0 auto;
	margin-top: 30px;
}
div#testimonial_top,
div#testimonial_content,
div#testimonial_bottom {
	float:left;
	clear:both;
}
div#testimonial_content {
	width: 164px;
	padding: 0px 15px;
	background: #f6f5ef;
}


div#boxes {
	display:block;
	float:left;
	clear:both;
	margin-top:40px;
}
div#brown_box,
div#orange_box {
	float:left;
	margin-right: 23px;
	width: 191px;
}
div#brown_content {
	float:left;
	min-height: 191px;
	width: 156px;
	border-left: 1px solid #e9c7bd;
	border-right: 1px solid #e9c7bd;
	padding: 0px 17px 0px 16px;
	background: #ebcac0 url(images/TemplateImages/brown_bg.gif) repeat-x bottom;
}
div#brown_content h3,
div#brown_content p {
	color: #7a3a26;
}
div#orange_content {
	float:left;
	min-height: 191px;
	width: 156px;
	border-left: 1px solid #ffbb9c;
	border-right: 1px solid #ffbb9c;
	padding: 0px 17px 0px 16px;
	background: #ffd0ba url(images/TemplateImages/orange_bg.gif) repeat-x bottom;
}
div#orange_content h3,
div#orange_content p {
	color: #d33c00;
}
div#yellow_content {
	float:left;
	min-height: 191px;
	width: 156px;
	border-left: 1px solid #e7d594;
	border-right: 1px solid #e7d594;
	padding: 0px 17px 0px 16px;
	background: #ece1bb url(images/TemplateImages/yellow_bg.gif) repeat-x bottom;
}
div#yellow_content h3,
div#yellow_content p {
	color: #967a13;
}
div#yellow_box {
	float:left;
	width: 191px;
}

div#brown_content img,
div#orange_content img,
div#yellow_content img {
	padding: 5px;
	background: #ffffff;
	margin: 0 auto;
}


div.box_top,
div.box_bottom {
	clear: both;
	float:left;
}


div#footer {
	width: 980px;
	height: 220px;
	float:left;
	background: url(images/TemplateImages/footer_bg.png) no-repeat left top;
}
div#footer_links {
	float: left;
	margin: 75px 0px 0px 55px;
	width: 630px;
}
div#footer_links a {
	font-family: Arial;
	font-size: 12px;
	color: #116193;
	text-decoration:none;
	padding: 0px 7px;
	border-right: 1px solid #116193;
}
div#footer_links a.footer_last {
	border: none;
}
div#footer_links a:hover {
	color: #d64d14;
}

div#contact {
	width: 170px;
	float:right;
	margin: 75px 70px 0px 0px;
}
div#contact p {
	color: #116193;
}
/****** CLEARFIX ******/

.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 
 
.clearfix {
	display: inline-table;
} 
 
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */